- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- object_path : ZoomRegion
- overlay : _MagnifierPrivate